<nz-layout>
    <!-- <app-header></app-header> -->
   
    <nz-layout>
      <nz-sider nzWidth="200px" nzTheme="light" nzCollapsible nzBreakpoint="lg" [nzCollapsedWidth]="0">
        <ul nz-menu nzMode="inline" class="sider-menu">
          <li nz-submenu nzOpen nzIcon="appstore-add" nzTitle="ผู้ป่วยใน">
            <ul>
              <li nz-menu-item routerLink="/nurse/main" routerLinkActive="ant-menu-item-selected">
                <span nz-icon nzType="home" nzTheme="twotone"></span>&nbsp;หน้าหลัก
              </li>
              <li nz-menu-item routerLink="/nurse/waiting" routerLinkActive="ant-menu-item-selected">
                <span nz-icon nzType="contacts" nzTheme="twotone"></span>&nbsp;ผู้ป่วยรอ Ward
              </li>
              <li nz-menu-item routerLink="/test/dragdrop" routerLinkActive="ant-menu-item-selected">
                <span nz-icon nzType="contacts" nzTheme="twotone"></span>&nbsp;test
              </li>
            </ul>
          </li>
        </ul>
      </nz-sider>
      <nz-layout class="inner-layout">  
        <nz-switch [(ngModel)]="switchValue"></nz-switch>  
        <label class="relative inline-flex items-center cursor-pointer">
          <input type="checkbox" value="" class="sr-only peer">
          <div class="w-11 h-6 bg-gray-200 peer-focus:outline-none peer-focus:ring-4 peer-focus:ring-blue-300 dark:peer-focus:ring-blue-800 rounded-full peer dark:bg-gray-700 peer-checked:after:translate-x-full rtl:peer-checked:after:-translate-x-full peer-checked:after:border-white after:content-[''] after:absolute after:top-[2px] after:start-[2px] after:bg-white after:border-gray-300 after:border after:rounded-full after:h-5 after:w-5 after:transition-all dark:border-gray-600 peer-checked:bg-blue-600"></div>
          <span class="ms-3 text-sm font-medium text-gray-900 dark:text-gray-300">Toggle me</span>
        </label> 
        <router-outlet></router-outlet>
        <!-- Footer -->
     
      </nz-layout>
    </nz-layout>
  </nz-layout>